.rowwidth{
 width:50%; 
}
.sectionwidth{
    
 width: 90%;
    margin: auto;   
}
.widthsmall{
    width:40%;
    margin:auto;
}
.widthmedium{
        width:60%;
    margin:auto;
}
.widthsmall30{
    
      width:30%;
    margin:auto;
}
img.zpimage.zpimage-style-none.zpimage-space-none,.zpimage-style-roundcorner {
    border-radius: 30px;
}
.zpicon-container.zpicon-align-left .zpicon-heading{
    padding-inline-start:0px;
}
.custom-hover-shadow-xl {
    transition: box-shadow 0.3s ease;
    
}
iframe.zpiframe.zp-pointer-events-no {
    border-radius: 30px;
}
.custom-hover-shadow-xl:hover {
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
                0 8px 10px -6px rgba(0, 0, 0, 0.1);

}
.to-accent{
    
      width:40%;
    margin:auto;
    border-top:2px solid black;
    
}
.boxes{
    width:20%;
}

@media only screen and (max-width: 480px) {
  .widthsmall {
     width:100%;
  }
    .widthmedium{
         width:100%;
    }
    
}
    
    @media only screen and (max-width: 768px) {
  .widthsmall {
     width:100%;
  }
}
.displaynone{
  display:none;  
}